=== debian/control ===
Source: zentyal-users
Section: web
Priority: optional
Maintainer: Zentyal Packaging Maintainers <pkg-team@zentyal.com>
Uploaders: José A. Calvo <jacalvo@zentyal.com>
Build-Depends: zbuildtools
Standards-Version: 3.9.2
Homepage: http://www.zentyal.org/
Vcs-Browser: http://git.zentyal.org/zentyal.git/tree/precise:/main/users
Vcs-Git: git://git.zentyal.org/zentyal.git

Package: zentyal-users
Architecture: all
Replaces: ebox-usersandgroups (<< 2.0.100)
Breaks: ebox-usersandgroups (<< 2.0.100)
Depends: zentyal-core (>= 2.3), zentyal-core (<< 2.3.100), slapd (>= 2.4.15), ldap-utils (>= 2.4.15), ldap-auth-config, zentyal-firewall, libnet-ldap-perl, libcrypt-rijndael-perl, libcrypt-smbhash-perl, adduser, quota, libquota-perl, ${misc:Depends}
Description: Zentyal - Users and Groups
 Zentyal is a Linux small business server that can act as
 a Gateway, Unified Threat Manager, Office Server, Infrastructure
 Manager, Unified Communications Server or a combination of them. One
 single, easy-to-use platform to manage all your network services.
 .
 This module adds a LDAP server to your Zentyal installation, allowing you
 to add users and groups to be used by other Zentyal modules.

Package: ebox-usersandgroups
Section: oldlibs
Architecture: all
Depends: zentyal-users, ${misc:Depends}
Description: transitional dummy package
 eBox Platform has been renamed to Zentyal. This package ensures a upgrade
 path and can be safely removed after the upgrade.
