## zentyal-users 2.3.15+quantal1

=== debian/changelog ===
zentyal-users (2.3.15+quantal1) quantal; urgency=low

  * New upstream release for Quantal

 -- Jorge Salamero Sanz <jsalamero@zentyal.com>  Tue, 28 Aug 2012 16:43:51 +0200

zentyal-users (2.3.15) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sat, 25 Aug 2012 19:32:47 +0200

zentyal-users (2.3.14) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 23 Aug 2012 03:14:44 +0200

zentyal-users (2.3.13) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 23 Jul 2012 17:03:58 +0200

zentyal-users (2.3.12) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 19 Jul 2012 02:22:16 +0200

zentyal-users (2.3.11) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 12 Jul 2012 10:25:31 +0200

zentyal-users (2.3.10) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sat, 16 Jun 2012 17:55:01 +0200

zentyal-users (2.3.9) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 04 Jun 2012 11:12:46 +0200

zentyal-users (2.3.8) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 11 May 2012 11:09:48 -0700

zentyal-users (2.3.7) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 16 Apr 2012 02:50:34 +0200

zentyal-users (2.3.6) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 26 Mar 2012 14:08:43 +0200

zentyal-users (2.3.5) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 22 Mar 2012 20:37:51 +0100

zentyal-users (2.3.2) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 06 Mar 2012 12:00:12 +0100

zentyal-users (2.3.1-1) precise; urgency=low

  * Updated Standard-Versions to 3.9.2

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 08 Feb 2012 16:13:36 +0100

zentyal-users (2.3.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 08 Feb 2012 10:43:26 +0100

zentyal-users (2.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 30 Jan 2012 01:46:00 +0100

zentyal-users (2.2.5) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 07 Dec 2011 00:31:11 +0100

zentyal-users (2.2.4) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 07 Nov 2011 16:09:05 +0100

zentyal-users (2.2.3) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 27 Oct 2011 01:58:40 +0200

zentyal-users (2.2.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 18 Oct 2011 20:53:47 +0200

zentyal-users (2.2.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 12 Oct 2011 18:08:42 +0200

zentyal-users (2.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 13 Sep 2011 04:47:43 +0200

zentyal-users (2.1.14) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 12 Sep 2011 20:34:02 +0200

zentyal-users (2.1.13) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 11 Sep 2011 19:01:23 +0200

zentyal-users (2.1.12) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 07 Sep 2011 00:08:48 +0200

zentyal-users (2.1.11) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 31 Aug 2011 16:54:59 +0200

zentyal-users (2.1.10) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sat, 27 Aug 2011 16:11:51 +0200

zentyal-users (2.1.9) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 24 Aug 2011 11:55:58 +0200

zentyal-users (2.1.8) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 09 Aug 2011 10:44:15 +0200

zentyal-users (2.1.7) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 20 Jul 2011 15:23:15 +0200

zentyal-users (2.1.6) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 19 Jul 2011 14:01:26 +0200

zentyal-users (2.1.5) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 14 Jul 2011 18:05:21 +0200

zentyal-users (2.1.4) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 27 Jun 2011 01:18:24 +0200

zentyal-users (2.1.3) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 10 Jun 2011 16:24:02 +0200

zentyal-users (2.1.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 10 May 2011 22:26:19 +0200

zentyal-users (2.1.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 17 Mar 2011 00:46:20 +0100

zentyal-users (2.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 22 Feb 2011 03:30:10 +0100

ebox-usersandgroups (2.0.10) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 09 Jan 2011 19:28:00 +0100

ebox-usersandgroups (2.0.9) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sat, 18 Dec 2010 02:06:25 +0100

ebox-usersandgroups (2.0.8) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sat, 11 Dec 2010 15:27:16 +0100

ebox-usersandgroups (2.0.7) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 07 Nov 2010 19:01:12 +0100

ebox-usersandgroups (2.0.6) lucid; urgency=low


